table td h1{
margin:0;
}
table#new_arrival th h2{
margin:0;
line-height: 27px;
}
table#new_arrival th h2 a {
display: block;
height: 27px;
font-size:1.2em;
width:780px;
}
table#new_arrival_b th h2 a {
display: block;
height: 27px;
font-size:1.2em;
}
table.top_title th {
	background: url("/parts/common/img/nav_bg.gif") repeat-x #ffffff;
	/*
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	*/
	height:27px;
}
table#new_arrival_b th {
	background: url("/parts/common/img/nav_bg.gif") repeat-x #ffffff;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	height:27px;
	*height: 20px;
}
table#new_arrival th ul {
	list-style-type: none;
}
table#new_arrival_b th ul {
	list-style-type: none;
}
table#new_arrival th ul li {
	height: 27px;
	line-height: 27px;
	text-align: center;
	float: left;
	border-right: solid 1px #999999;
}
table#new_arrival_b th ul li {
	height: 27px;
	line-height: 27px;
	text-align: center;
	float: left;
	border-right: solid 1px #999999;
}
table#new_arrival th ul li.on {
	background: url("/parts/common/img/nav_on.gif") repeat-x;
}
table#new_arrival_b th ul li.on {
	background: url("/parts/common/img/nav_on.gif") repeat-x;
}
table#new_arrival ul li a {
	height: 27px;
	font-size:1.2em;
	display: block;
	position: relative;
}
table#new_arrival_b ul li a {
	height: 27px;
	font-size:1.2em;
	display: block;
	position: relative;
}
table#new_arrival th ul li#nav_1 { width: 341px; border-left: solid 1px #999999;}
table#new_arrival th ul li#nav_2 { width: 341px}
table#new_arrival tr th h2#nav_3{
width:780px;
text-align: left;
    }
table#new_arrival td#new_arrival_d {
	padding: 5px;
	/*
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;

	border-bottom: solid 1px #999999;
	*/
	background-color: #ffffff;
}
table#new_arrival td#new_arrival_d2 {
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;

}


table#new_arrival_b th ul li#nav_1 { width: 341px; border-left: solid 1px #999999;}
table#new_arrival_b th ul li#nav_2 { width: 341px}
table#new_arrival_b tr th h2#nav_3{
padding: 0;
margin: 0;
text-align: left;
    }
table#new_arrival_b td#new_arrival_d {
	padding: 5px;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;

	border-bottom: solid 1px #999999;
	background-color: #ffffff;
}
div#route_list table{
border-collapse: collapse;
}
div#route_list table table{
border-collapse: separate;
}
table#new_arrival_b td#new_arrival_d2 {
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;

}
/*店舗情報*/
table#shop_list td{
	padding:2px 5px;
	
/*地図右サイドバー*/	}
table#shop_list tr td h3{
margin:0;
}
.side_title {
	background:url(/parts/common/img/side-title_back.gif) no-repeat ;
	height:22px;
	}
.side_title p {
	color:#4A57B9;
	font-weight:bold;
	margin:4px 0 1px 22px;
	vertical-align:middle;
	}
.side_main{
	padding:15px 0;
	margin-bottom:10px;
	border:1px #989898 solid;
	}	
.txt{
	line-height: 20px;
	margin:0px 10px;
	}	
.side_blog{
	padding:10px 0px;
	margin-bottom:10px;
	border:1px #989898 solid;
	text-align:center;
	}			
.sj{font-size:smaller;line-height:133%;}
.mj{font-size:smaller;line-height:125%;}
p.map_rnaviicon_print{
	margin:0px 0px 5px 3px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_print.gif) no-repeat 0px 50%;
}

p.map_rnaviicon_mail{
	margin:0px 0px 5px 3px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_mail.gif) no-repeat 0px 50%;
}

p.map_rnaviicon_start{
	margin:0px 0px 5px 3px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_start.gif) no-repeat 0px 50%;
}

p.map_rnaviicon_goal{
	margin:0px 0px 5px 3px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_goal.gif) no-repeat 0px 50%;
}
		
		

.side_nav_red_b td, .side_nav_gray td {

	padding: 3px 0;

}

}.side_nav_red_b .cnr_top_l {

	width: 1%;

	background: url("/parts/search/common/img/cnr_top_l_01.gif") no-repeat 0 0 #cc0000;

}

.side_nav_red_b .cnr_top_r {

	width: 1%;

	background: url("/parts/search/common/img/cnr_top_r_01.gif") no-repeat 100% 0 #cc0000;

}

.side_nav_red_b .cnr_btm {

	background: url("/parts/search/common/img/cnr_btm_01.gif") no-repeat 0 0;

}

.side_nav_red_b th {
	width: 99%;
	font-weight: bold;
	text-align: left;
	font-size: 12px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;

}
